Wing express upgrade from 5.7 to 5.8

  • 0
  • 1
  • Question
  • Updated 1 year ago
  • Answered
I need to upgrade my wing express from 5.7.0.57 to 5.8, the upgrade is direct or need to upgrade to intermediate version.

thanks in adv

Anterov
Photo of Antero Vasconcelos

Antero Vasconcelos

  • 80 Points 75 badge 2x thumb

Posted 1 year ago

  • 0
  • 1
Photo of Daniel Mejia

Daniel Mejia, Employee

  • 954 Points 500 badge 2x thumb

Hi Antero,

You can safely upgrade from WiNG 5.7.x to WiNG 5.8.x. No intermediate step up upgrade is required. You can review/download the WiNG 5.8.6 release notes at the following link:

http://documentation.extremenetworks.com/release_notes/WiNG/9035063_WiNG_v5_8_6_Release_Notes.pdf

Photo of Christoph S.

Christoph S., Employee

  • 2,590 Points 2k badge 2x thumb
Hello Antero,

You can go directly from 5.7.x to 5.8.x. The release notes will provide you with the upgrade steps and information. There is no need for an intermediary version. 

Regards,

Chris
Photo of Antero Vasconcelos

Antero Vasconcelos

  • 80 Points 75 badge 2x thumb
thanks for the help, the upgrade is running. i'm starting from the Access point joined to controller first  and then i'll upgrade the virtual controller.
Photo of Alex Carrillo

Alex Carrillo

  • 60 Points
I want to do the same thing, but i cant download the firmware because im entitled to, do you have a site where i can download the 5.8 firmware so i can update my AP's
Photo of Christoph S.

Christoph S., Employee

  • 2,590 Points 2k badge 2x thumb
Hello Alex,

Firmware downloads require a service contract. If you don't have a one, please contact one of our partners for assistance on same:

To search for a partner in your area please follow this link:

https://gtacknowledge.extremenetworks.com/articles/Q_A/where-can-I-purchase-or-renew-a-support-contr...

Once done, you can follow these instructions for firmware download: 

https://gtacknowledge.extremenetworks.com/articles/How_To/How-to-get-access-to-Extranet-for-for-firm...

Regards,

Chris
Photo of Tuan Nguyen

Tuan Nguyen

  • 112 Points 100 badge 2x thumb
Dear friends

Can I use mesh with 1 device wing 5.6 and 1 device wing 5.7?
Photo of Christoph S.

Christoph S., Employee

  • 2,590 Points 2k badge 2x thumb
Hello Tuan,

APs on both ends of the mesh should be on the same firmware version. You cannot mesh APs with different firmware versions.

Regards,

Chris